#!/bin/sh
echo "Command-line samples for DocPub"
echo "Copyright 2001-2023 Apryse Software Inc."
echo
echo "Example 1) Convert a PDF document to Silverlight XPS (XOD):"
./docpub -f xod -o test_out "PDFTron DocPub User Manual.pdf"
echo
echo "Example 2) Convert a PDF to print/achiving quality XPS:"
./docpub -f xps -o test_out "PDFTron DocPub User Manual.pdf"
echo
echo "Example 3) Convert an XPS document to PDF:"
./docpub -f pdf -o test_out test_out/"PDFTron DocPub User Manual.xps"
echo
echo "Example 4) Convert generic XPS to Silverlight XPS (XOD):"
./docpub -f xod -o test_out --fname fromxps test_out/"PDFTron DocPub User Manual.xps"
echo
